[package]
name = "libgila"
version = "0.1.0"
edition = "2024"

[dependencies]
num-derive = { version = "0.4.2", default-features = false }
num-traits = { version = "0.2.19", default-features = false }

[lib]
# Stop appending lib to artifact names!!! it's already a library!!!
name = "gila"